a[href^="tel:"] {
	color: #808080;
}

a[href^="tel:"] #footer span.tel {
	color: #fff;
}

div.teaserbox a[href^="tel:"] {
	color: #fff;
}

@media only screen and (min-width: 1700px) {
    div.centered {
		width: 92%;
	}
}


/* Desktop und Notebook */
@media only screen and (max-width: 1500px) {
	div.centered {
		width: 90%;
	}


    #content div.box>div.cmsCell {
        padding-left: 65px !important;
        padding-bottom: 30px;
    }

}

@media only screen and (max-width: 1360px) {
	div.centered {
		width: 90%;
	}

    #content h1,
    #content h2 {
        font-size: 200%;
    }

    #content h3 {
        font-size: 125%;
    }

    .noTablet {
        display: none;
    }
}


@media only screen and (max-width: 1280px) {
	div.centered {
		width: 94%;
	}

}


@media only screen and (max-width: 1150px) {

	div.centered {
		width: 96%;
	}

    #logo {
        width: 250px;
    }

    #quicklinks {
	   font-size: 80%;
    }

}

@media only screen and (max-width: 1080px) {


    #logo {
        width: 200px;
    }

    #mainnavigation ul.level1>li>a {
        padding: 0 12px;
	}

}


@media only screen and (max-width: 990px) {

    #mainnavigation li {
        font-size: 18px;
    }

}


@media only screen and (max-width: 870px) {

    body {
        font-size: 17px;
    }

	#header {
		height: 120px;
        width: 100%;
        border-bottom: 0px;
        position: fixed;
        z-index: 16;
	}

    body.menu #header {
        box-shadow: 0 0 10px rgba(0,0,0, 0.3);
    }

    #navigation #mainnavigation{
        border-top: 1px solid #fff;
        width: 100%;
    }


    #innerpage {
        margin-top: 0px;
    }

    #theme {
        margin-top: 120px;
    }

    body.noTheme main {
        padding-top: 130px;
    }


    body.subnavigation #theme {
        margin-top: 135px;

    }


    #quicklinks {
        display: none;
    }

    #logo {
        position: fixed;
        right: auto;
        top: 0;
        margin-top: 36px;
        left: 24px;
        width: 150px;
    }

    #mainnavigation li {
        font-size: 26px;
    }

    #subnavigationContainer {
        position: fixed;
        top: 120px;
    }

    #breadcrumb>a:first-child {
        display: none;
    }

    main {
        display: inline-block;
    	padding: 30px 0 80px 0;
    	margin: -35px 0 0 0;
    }

    #content .cmsGroup.cmsColSpan12 .cmsCell.cmsColSpan8  {
        width: 100% !important;
    }

    #content>.cmsGroup.cmsColSpan8  {
        width: 66% !important;
    }

    #content>.cmsGroup.teaserbox  {
        width: 33% !important;
    }

    #content .cmsGroup.cmsColSpan3 {
        width: 33.33%;
    }

    #content .cmsCol1, #content .cmsCol3, #content .cmsCol5, #content .cmsCol7, #content .cmsCol9, #content .cmsCol11 {
        clear: none;
    }


    #content h1 {
        font-size: 200%;
    }

    #content h2{
        font-size: 150%;
    }

    #content h3{
        font-size: 120%;
    }

    #content p.lead {
        margin-bottom: 2em;
    }

    #content .cmsCell.cmsColSpan1:empty,
    #content .cmsCell.cmsColSpan2:empty {
        display: none;
    }

}


/* ipad, galaxy, tablets*/
@media only screen and (max-width: 800px) {



}


@media only screen and (max-width: 768px) {


    #content .cmsGroup.cmsColSpan4 .cmsCell.cmsColSpan4 {
        padding-left: 0;
        margin-bottom: 0px;
    }

    #content>.cmsGroup.cmsColSpan8  {
        width: 100% !important;
    }

    #content>.cmsGroup.teaserbox  {
        width: 100% !important;
    }



    #content>.cmsGroup.cmsColSpan8.team  {
        width: 50% !important;
    }

     div.team.cmsColSpan8 > div {
        padding-left: 2%;
    }


}


@media only screen and (max-width: 750px) {

    #content div:empty {
        display: none;
    }


}
/* Galaxy smart */

@media only screen and (max-width: 600px) {

    body.menu #menu-toggle {
        top: 2em;
    }

    div.centered {
		width: 94%;
	}
    .cmsCol1{
		clear: none;
	}

    #content .cmsGroup.cmsColSpan3 {
        width: 50%;
    }

    #content .cmsGroup.cmsColSpan4,
    #content .cmsGroup.cmsColSpan3.team,
    #content .cmsGroup.cmsColSpan8.team  {
        width: 100% !important;
    }
	
	#content .cmsGroup.cmsColSpan3.modul {
		margin-bottom: 15px;
		margin-left: 5px;
		margin-right: 5px;
		width: 46%;		
	}
	
	#content #module .modul div.cmsCell>div {
		height: 100%;
	}
	
	#content .modul .cmsCell.cmsColSpan3 {
		position: relative;
		display: block;
		height: 100%;
	}
	
	#content #module .modul div {
		min-height: auto !important;
	}

}

@media only screen and (min-width: 571px){

	body:not(.cms_editpage) .onlyMobile{
		display: none;
	}

	body:not(.cms_editpage) .noMobile{
		display: block;
	}



}

/* Smartphones, Iphones */
@media only screen and (max-width: 570px) {

    #header, #navigation, #logo, #menu-toggle, #subnavigationContainer {
        position: absolute !important;
        display: block;
    }

    body.subnaviFixed #subnavigationContainer {
        position: fixed !important;
        top: 0;
    }

	body:not(.cms_editpage) #content .noMobile,
    body:not(.cms_editpage) #navigation .noMobile {
        display: none !important;
    }

    body.bg .noMobile {
        display: none;
    }

    body.bg .onlyMobile {
        display: table-cell;
    }

    body:not(.cms_editpage) #content .onlyMobile {
        display: block !important;
    }


	#content .cmsGroup {
	    float: left !important;
	    clear: none !important;
	}

    #content #module {
        margin-top: 25px;
    }

    #content #module .cmsCell {
        margin-top: 5px;
    }

    body {
        font-size: 15px;
    }

    main {
        padding: 30px 0 20px 0;
    }

    #footer {
        padding-top: 0;
    }

    #content h1 {
        font-size: 150%;
    }

    #content h1.grossbuchstaben {
        font-size: 140%;
    }

    #content h2{
        font-size: 125%;
    }

    #content h3{
        font-size: 105%;
    }

    .personQuote {
        font-size: 125% !important;
    }

    .personInfo {
        font-size: 85% !important;
    }
}


@media only screen and (max-width: 530px) {



}


@media only screen and (max-width: 480px) {

	#quicklinks {
		display: none;
	}


}

@media only screen and (max-width: 450px) {


}


@media only screen and (max-width: 360px) {

}


@media only screen and (max-width: 330px) {


}




